Subject: Updating Kbuild tree and contacts

From: Nathan Chancellor <[email-masked]>
Date: Mon, 11 Aug 2025 11:48:49 -0700

Hi Stephen,

Nicolas and I have taken over Kbuild maintenace from Masahiro as of
commit 8d6841d5cb20 ("MAINTAINERS: hand over Kbuild maintenance"). Could
you please update your contacts for the Kbuild tree to both of us and
the Kbuild tree to

  https://git.kernel.org/pub/scm/linux/kernel/git/kbuild/linux.git

and start pulling kbuild-fixes and kbuild-next in at their respective
places within the -next update cycle? Please let me know if there are
any issues or questions.

Cheers,
Nathan